page-parent-list-vocab {
    .bar-button-default-ios {
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
      }
    
      .bar-button-default-md {
        margin-left: 2%;
        color: #fb5700;
        background-color: transparent;
        zoom: 1.5;
      }
    
      .toolbar-background {
        background-color: transparent !important;
      }
    
      .toolbar-content {
        font-size: 2.4rem;
      }
    
      .box-score {
        padding-bottom: 5%;
        border-radius: 5px;
      }
    
      .font-score {
        font-size: 16px;
      }
    
      .header {
        background-color: rgba(255, 255, 255, 0) !important;
      }
    
      .icon-header {
        color: #fb5700;
        zoom: 1;
      }
    
      .box-bookmark {
        color: rgb(221, 109, 34);
        position: absolute;
        font-size: 45px;
        margin-top: 15%;
        margin-left: 5%;
        width: 86%;
        border-radius: 10px;
      }
    
      .md-bookmark {
        color: rgb(221, 109, 34);
        position: absolute;
        font-size: 45px;
        top: 1%;
      }
    
      .md-arrow-dropright-circle {
        color: rgb(221, 109, 34);
        position: absolute;
        top: -80%;
        right: 5%;
        font-size: 33px;
      }
    
      .subname {
        font-family: "Angsananew", sans-serif;
        color: #000000;
      }
    
      .auth-bg {
        ion-row {
          margin-left: -0.5%;
        }
    
        .in-front-title {
          z-index: 9999;
          position: relative;
    
          .label-head {
            margin-left: 50%;
          }
    
      
        }
    
       
        .out-front-title {
          background-color: rgba(255, 255, 255, 0);
          z-index: -1;
          border-radius: 4px;
          position: absolute;
          padding-left: 3%;
          padding-right: 3%;
          margin-top: 5%;
          margin-left: -2.25%;
        }
    
        .out-front-title2 {
          border-radius: 4px;
          font-family: "Angsananew", sans-serif;
          background-color: rgba(255, 255, 255, 0.8);
        }
    
        .md-bookmark {
          color: rgb(221, 109, 34);
          position: absolute;
          top: -10px;
          font-size: 45px;
        }
    
        .box-in {
          border-radius: 4px;
          height: 52%;
          width: 95%;
          margin-left: 3%;
          margin-top: 5%;
          z-index: -100000 !important;
    
          .topic {
            font-family: "Angsananew", sans-serif;
            margin-top: 3%;
            height: 5em;
            font-size: 4vw;
            word-wrap: break-word;
          }
        }
    
        .btnhome2 {
          font-family: "Angsananew", sans-serif;
          // background-color: #ffab4a;
          font-weight: bold;
          border-radius: 5px;
          width: 95%;
          // height: 20%;
          padding: 0;
          font-size: 28px;
          color: #000000;
          margin-left: 10px;
          // margin-top: -27%;
          // z-index: 10000 !important;
        }
        .name4 {
          font-size: 16px;
          color: #000000;
        }
      }
    
      .menubar{
        width: 100%;
        height: 60px;
        margin-top: 25px;
        border-radius: 10px;
        opacity: 0.8;
      }
      .level{
        position: absolute;
        right: 3%;
        top: 0px;
        width: 130px;
        height: 70px;
        background: transparent;
    
        .bookmark {
          position: absolute;
          right: 10%;
          top: 3px;
          color: #595959;
          align-items: center;
          z-index: 1000 !important;
          zoom: 4;
        }
        .star {
          position: absolute;
          right: 9px;
          top: 10px;
          color: #ff9800;
          align-items: center;
          z-index: 1001!important;
          zoom: 2;
        }
        .image-title {
          position: absolute;
          left: 0%;
          top: 0px;
          border-radius: 50%;
          width: 70px;
          height: 70px;
        }       
      }
      .fontmenu {
        font-family: "Angsananew", sans-serif;
        color: #000000;
        font-size: 5vw;
        margin-left: 25px;
      }
}
